Bug 65254 - rh7.2 aic7xxx perpetual resets when transferring large files
rh7.2 aic7xxx perpetual resets when transferring large files
Status: CLOSED CURRENTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: kernel (Show other bugs)
7.2
athlon Linux
medium Severity high
: ---
: ---
Assigned To: Arjan van de Ven
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-05-20 19:28 EDT by Need Real Name
Modified: 2008-08-01 12:22 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-30 11:39:35 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Need Real Name 2002-05-20 19:28:30 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i586; en-US; rv:0.9.2.1) Gecko/20010901

Description of problem:
Two SCSI stacks each connected to a AVA2906 (same machine). Boot up detect
correct. When copying large files (>50MB) after 70MB or so is transferred bus
reset request start occuring. Only coarse of action is hard boot (reset button).
If left unattended (2.5+ hours) system locks up hard complaining about an
interrupt. aic7xxx_old produces the same result. After replacement of first
AVA2906 with Tekram 315U no problem copying files on first SCSI stack to other
drives (IDI and SCSI:0) but not SCSI:1 (still AVA2906 controlled.)


Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.Initiate (50MB+) cp or mv of a large file on a SCSI drive.
2.
3.
	

Actual Results:  Perpetual reset requests coupled with very slow system response.
Commands especially ls or df, executed in another shell hang for
an extended time before responding.

Expected Results:  Copy or move to successfully complete without complaint.

Additional info:

May 14 05:29:44 towhee kernel: SCSI bus is being reset for host 0 channel 0.
May 14 05:30:46 towhee kernel: SCSI host 0 abort (pid 0) timed out - resetting
May 14 05:30:46 towhee kernel: SCSI bus is being reset for host 0 channel 0.
May 14 05:30:46 towhee kernel: SCSI host 0 channel 0 reset (pid 0) timed out -
trying harder
Comment 1 Need Real Name 2002-06-27 10:48:22 EDT
Should I simply upgrade to 7.3 and see if the problem goes away or becomes 64699?
Comment 2 Bugzilla owner 2004-09-30 11:39:35 EDT
Thanks for the bug report. However, Red Hat no longer maintains this version of
the product. Please upgrade to the latest version and open a new bug if the problem
persists.

The Fedora Legacy project (http://fedoralegacy.org/) maintains some older releases, 
and if you believe this bug is interesting to them, please report the problem in
the bug tracker at: http://bugzilla.fedora.us/

Note You need to log in before you can comment on or make changes to this bug.